using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class LoadNextScene : MonoBehaviour
{
    [SerializeField] private string nextScene;
    

    public void LoadNext()
    {
        SceneManager.LoadScene(nextScene);
    }
}
